.befrankLeft {
    width:180px;
}
.befrankContainer {
    width: 1140px;
    padding: 40px 0;
    margin: 0 auto;
    display: flex
}
.befrankLeft a {
    display: flex;
    align-items: center;
    color: #A4B1CD;
    padding: 15px 0;
    font-size: 14px;
}
.OuterInfo {
    overflow-y:auto;
    padding-bottom:50px;
    display:none;
}
.Outerzhezhaocen {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index:90;
    background: rgba(0,0,0,.5);
}
.befrankLeft a .triangle {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 8px solid #A4B1CD;
    margin-left: 10px;
}
    .befrankLeft a.active {
        color: #0E3880;
    }
    .befrankLeft a.active .triangle {
        width: 0;
        height: 0;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 8px solid #0E3880;
        margin-left: 10px;
    }
.befrankRight {
    width:270px;
}
.befrankRightTop {
    background: #FFFFFF;
    box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    border-radius: 4px;
    overflow:hidden;
}
    .befrankRightTop img {
        width:100%;
    }
.befrankRightTxt {
    background:#fff;
    padding:10px 13px;
}
    .befrankRightTxt h1 {
        font-size: 16px;
        color: #0C0C0D;
    }
    .befrankRightTxt p {
        font-size: 14px;
        color: #000000;
        height: auto;
        line-height: 1.5;
    }
.befrankRightBottom {
    padding:10px 0;
    text-align:right;
}
    .befrankRightBottom a {
        color: #A4B1CD;
        font-size:12px;
    }
        .befrankRightBottom a span {
            margin-right:5px;
        }
.befrankRightSecond {
    margin-top: 10px;
    background: #fff;
    padding: 10px 13px;
    box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    border-radius: 4px;
    overflow: hidden;
}
    .befrankRightSecond h1 {
        font-size: 20px;
        color: #A4B1CD;
    }
    .befrankRightSecond p {
        font-size: 14px;
        color: #A4B1CD;
        height: auto;
        line-height: 1.5;
        margin-bottom: 10px;
    }
    .befrankRightSecond img {
        width:100%;
    }
.befrankCenter {
    flex:1;
    padding-right:15px;
}
.befrankCenterEdit {
    background: #FFFFFF;
    box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    border-radius: 4px;
    padding: 16px 16px 0 16px;
    margin-bottom:20px;
}
.befrankCenterEditTop {
    border-bottom: 0;
    display: flex;
    padding-left:0px;
}
    .befrankCenterEditTop img {
        width:45px;
        height:45px;
        margin-right:15px;
    }
    .befrankCenterEditTop textarea {
        flex: 1;
        border: 0;
        background: none;
        height: 124px;
        outline: none;
        margin: 0;
        width: 100%;
        height: 124px;
        border-radius: 4px;
        border: 1px solid #A4B1CD;
        box-shadow: none;
        resize:none;
    }
.NameBox {
    position: absolute;
    top: 5px;
    left: -60px;
    display:none;
    background: #fff;
    padding: 0 20px;
    box-shadow: 0px 6px 22px 0px rgba(14, 56, 128, 0.2);
    border: 1px solid #A4B1CD;
}
    .NameBox.active {
        display:block;
    }
    .SetNamePop {
        position: fixed;
        width: 550px;
        top: 10%;
        left: 50%;
        margin-left: -250px;
        z-index: 91;
        background: #fff;
        box-shadow: 0px 6px 22px 0px rgba(14, 56, 128, 0.2);
        border: 1px solid #A4B1CD;
        display: none;
        align-items: center;
        flex-flow: column;
        padding: 0 95px;
        justify-content: center;
    }
    .SetNamePop.active {
        display:flex;
    }
    .SetNamePop h1 {
        color: #0C0D0D;
        text-align: center;
        padding: 30px 0;
        font-size: 14px;
        margin-bottom: 0;
    }
    .SetNamePop input {
        width: 365px;
        height: 45px;
        border: 0;
        padding-left: 10px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        background: #F1F3F7;
        margin-bottom:10px;
        font-size:14px;
    }
    .SetNamePop p {
        color: #8E8E8E;
        font-size:12px;
        margin-bottom:0;
        width:100%;
        text-align:left;
    }
.befrankLoadImg {
    padding:18px 15px 0 15px;
    display:flex;
}
    .befrankLoadImg img {
        width:84px;
        height:84px;
    }
    .zhezhaocen {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        display:none;
        background: rgba(0,0,0,.2);
        z-index: 90;
    }
.SetNamePop a {
    width: 104px;
    height: 40px;
    background: #63BFEC;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    margin-top: 25px;
    margin-bottom: 25px;
}
    .EditNameBox .NameBox a {
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding: 0 10px;
        white-space: nowrap;
        border-bottom: 1px #F1F3F7 solid;
    }
        .NameBox a img {
            width:17px;
            margin-right:10px;
        }
        .befrankCenterLi {
            margin-bottom: 10px;
        }
.befrank {
    background: #F7F8FB;
}
.befrankCenterEditBottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
}
.befrankCenterEditBottomLeft {
    display:flex;
    align-items:center;
}
    .befrankCenterEditBottomLeft a {
        padding: 0 15px;
        font-size: 14px;
        color: #666666;
        display: flex;
        align-items: center;
    }
        .befrankCenterEditBottomLeft a img {
            width:20px;
            height:20px;
            margin-right:10px;
        }
        .befrankCenterEditBottomLeft a.addpost {
            padding-right:0;
            padding-left:0;
            color:#fff;
        }
        .EditNameBox {
            position: relative;
        }
    .EditNameBox a {
        display: flex;
        align-items: center;
        color: #A4B1CD;
        padding: 15px 0;
        font-size: 14px;
    }
    .EditNameBox a .triangle {
        width: 0;
        height: 0;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 8px solid #0E3880;
        margin-left: 10px;
    }
.addpost {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #63BFEC;
    color:#fff;
    font-size:14px;
    margin-right:15px;
    margin-left:10px;
    width:104px;
    height:40px;
}
.befrankCenterLi {
    display: flex;
    padding: 20px 30px;
    background: #fff;
    box-shadow: 0px 2px 20px 0px rgba(164, 177, 205, 0.2);
    border-radius: 4px;
}
    .befrankCenterLi > img {
        width: 44px;
        height: 44px;
        margin-right: 15px;
        object-fit: cover;
    }
    .befrankCenterLiRight {
        flex: 1;
    }
.befrankLiRightTopLeft h1 {
    color: #131313;
    font-size:16px;
    margin-bottom:5px;
}
.befrankLiRightTopLeft p {
    color: #131313;
    font-size: 12px;
    margin-bottom: 0;
}
    .befrankLiRightTopLeft p.colorFE3 {
        color: #49AFE3;
    }
    .befrankLiRightTop {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 10px;
    }
.befrankLiTxt {
    color: #000000;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
}
.befrankLiImg {
    width:180px;
}
.goodBox {
    color: #666666;
    padding: 10px 0;
    font-size: 12px;
}
.befrankLiRightSetting {
    padding:5px 0;
    display:flex;
    align-items:center;
    justify-content:space-between;
}
    .befrankLiRightSetting a {
        margin-right: 20px;
        color: #A4B1CD;
        font-size:14px;
    }
        .befrankLiRightSetting a.mleft0 {
            margin-right:0;
        }
        .befrankLiRightSetting a img {
            width: 20px;
            height: 20px;
        }
.choiceBottom {
    display:flex;
    padding:30px 0 0 0;
    align-items:center;
    justify-content:center;
}
    .choiceBottom a.submitBtn{
        width: 104px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff !important;
        font-size: 14px;
        background: #63BFEC;
    }
    .befrankLiRightMoreBox {
        background: #F7F8FB;
        padding: 13px 20px;
    }
.befrankLiMoreLi {
    padding-top:10px;
    border-bottom: 1px #EDEFF5 solid;
    padding-bottom:10px;
}
.befrankLiMoreLiName {
    color: #A4B1CD;
    font-size:12px;
    margin-bottom:5px;
    display:flex;
    align-items:center;
    justify-content:space-between;
}
    .befrankLiMoreLiName .reportIcon {
        width:18px;
    }
    .befrankLiMoreLiName span {
        color: #0E3880;
    }
.befrankLiMoreLiCont {
    display:flex;
    align-items:flex-start;
}
    .befrankLiMoreLiCont p {
        flex: 1;
        margin-bottom: 0;
        font-size: 12px;
        color: #000;
    }
    .befrankLiMoreLiCont .FabulousBtn {
        padding: 0 10px;
        color: #A4B1CD;
        font-size:12px;
        display:flex;
        align-items:center;
    }
    .befrankLiMoreLiCont .FabulousBtn img {
        width:20px;
        margin-right:5px;
    }
.moreopen {
    display: flex;
    align-items: center;
    color: #A4B1CD;
    font-size:12px;
    padding:10px 0;
}
    .moreopen:hover {
        color: #A4B1CD;
    }
    .moreopen img {
        margin-left:10px;
    }
    .moreopen.rotate img {
        transform: rotate(180deg);
        -ms-transform: rotate(180deg); /* IE 9 */
        -moz-transform: rotate(180deg); /* Firefox */
        -webkit-transform: rotate(180deg); /* Safari บอ Chrome */
        -o-transform: rotate(180deg);
    }
.choicePop {
    background: #FFFFFF;
    box-shadow: 0px 6px 22px 0px rgba(14, 56, 128, 0.2);
    padding: 0 20px 50px 20px;
    position: fixed;
    top: 10%;
    width: 400px;
    left: 50%;
    z-index: 91;
    margin-left: -200px;
}
    .choicePop h1 {
        padding: 25px 0;
        font-size: 14px;
        color: #0C0D0D;
        text-align:center;
    }
    .choicePop>a {
        height: 45px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        font-size: 14px;
        color: #A0A0A0;
        padding:0 14px;
        border-bottom: 1px #F1F3F7 solid;
    }
        .choicePop>a:hover,.choicePop a.active{
            background: #F1F3F7;
            color: #2F86D4;
        }
.InfoPop {
    background: #FFFFFF;
    box-shadow: 0px 6px 22px 0px rgba(14, 56, 128, 0.2);
    padding: 0 20px 50px 20px;
    position: fixed;
    top: 10%;
    width: 649px;
    left: 50%;
    z-index:91;
    margin-left: -324px;
}
    .InfoPop .befrankCenterLi {
        padding:0;
        padding-top:20px;
        margin-bottom:0;
        box-shadow:none;
    }
    .InfoPop .befrankLiMoreLi:last-child {
        border-bottom:0;
    }
.copeBox {
    width: 290px;
    height: 56px;
    background: rgba(0, 168, 251, .6);
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color:#fff;
    position:fixed;
    top:130px;
    left:50%;
    margin-left:-145px;
}
.reportpr {
    position:relative;
    cursor:pointer;
}
.reportIcon {
    cursor: pointer;
}
.settingBox {
    width: 102px;
    background: #FFFFFF;
    padding: 10px 0;
    position: absolute;
    display: none;
    left: -20px;
    z-index: 10;
    box-shadow: -4px 2px 20px 0px rgba(164, 177, 205, 0.3);
}
    .settingBox a {
        height: 32px;
        display: flex;
        padding: 0 16px;
        align-items: center;
        font-size: 12px;
        color: #090909;
    }
        .settingBox a:hover {
            color: #63BFEC;
            background: #F1F3F7;
        }
        @media (max-width: 768px) {
            .choicePop > a {
            height:35px;
        }
        .choicePop, .InfoPop {
            width: 96%;
            left: 2%;
            top:5%;
            margin-left: 0;
            padding-bottom:20px;
        }
        .befrankRight {
            display: none;
        }

    .befrankContainer {
        display: flex;
        flex-flow: column;
    }

    .befrankLeft {
        width: 100%;
        height:45px;
        display:flex;
    }
    .befrankLeft a {
        flex:1;
        justify-content:center;
    }
    .befrankContainer {
        width: 100%;
        padding: 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .befrankCenter {
        padding-right:0;
    }
    .befrankCenterEditBottom {
        flex-flow: column;
        align-items: flex-start;
    }
    .befrankLoadImg {
        padding-left:0;
    }
        .befrankCenterEditBottomLeft a {
            padding-left: 0;
            padding-right: 20px;
            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
        }
    .NameBox {
        left:0;
    }
    .SetNamePop {
        width:94%;
        left:3%;
        margin-left:0;
        padding:0 10px;
    }
        .SetNamePop input {
            width:100%;
        }
            .befrankCenterLi {
                padding: 25px;
            }

                .befrankCenterLi > img {
                    width: 38px;
                    height: 38px;
                    margin-right: 5px;                    
                }
    .befrankLiRightMoreBox {
        margin-left:-43px;
    }
    .befrankLiImg {
        width:100px;
    }
}